Subject: Re: Hi again

From: Dion Johnson <[email-masked]>
Date: Wed, 29 Apr 1998 07:56:37 -0700

Yeh, I notice they have not sent me any lately.
I am bugging them...

On Wed, Apr 29, 1998 at 11:22:52AM +1000, Warren Toomey wrote:
 > From: Warren Toomey <[email-masked]>
 > Subject: Hi again
 > To: Dion Johnson <[email-masked]>
 > Date: Wed, 29 Apr 1998 11:22:52 +1000 (EST)

 > Hi again Dion! I hate to bother you, but could you check up with Bill Broderick
 > and see how many Ancient UNIX licenses are in the works? I've been receiving a
 > few murmurings from people here who've been waiting for several weeks. I'm
 > one of them: it's been over a month since SCO got their license fee.
 > 
 > On another note, we may have found some UNIX artwork done back in 1976, and
 > we might even be able to get permission to use it for CD covers etc. I'll
 > keep you posted.
 > 
 > Cheers & thanks,
 > 
 > 	Warren